import React from "react";

type TProps = {
    width?: '80%' | '100%'
}

export const BorderLine:React.FC<TProps> = React.memo((props) => {
    return <div 
        className="border-line" 
        style={{width: props?.width ? props.width : '100%'}} 
    ></div>
})